{
  "verseBefore": "Hãy cảm tạ Chúa Hằng Hữu, vì Ngài là thiện lành, \\q1 vì lòng thành tín về giao ước Ngài còn đến đời đời.\n\\q",
  "verseAfter": "Hãy cảm tạ Đức Giê-hô-va, vì Ngài là thiện lành, \\q1 vì lòng thành tín về giao ước Ngài còn đến đời đời.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 118,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-01-25T05:04:47.680Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 118,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_118"
  }
}
